/* @override http://www.javadivahawaii.com/styles/styles.css */

body{
	background: url('../img/javadiva_pattern.png') center center repeat #333132;
}

h1{
	text-align: center;
	width: 211px;
	height: 211px;
	display: block;
	margin: auto;
   	position: absolute;
   	left: 50%;
   	top: 50%; 
  	margin-left: -105px;
   	margin-top: -130px;
	background: url('../img/logo.png') center center no-repeat;
}

h1 span{
	display: none;
}

p{
	text-align: center;
	width: 400px;
	height: 20px;
	display: block;
	margin: auto;
   	position: absolute;
   	left: 50%;
   	top: 50%; 
  	margin-left: -200px;
   	margin-top: 100px;
   	color: #BFB76B;
   	text-transform: uppercase;
   	font-size: 10px;
   	letter-spacing: 1px;
}

p a{
	color: #BFB76B;
	text-transform: uppercase;
   	letter-spacing: 1px;
	text-decoration: none;
}

p a:hover{
	color: #FFFFFF;
	text-transform: uppercase;
   	letter-spacing: 1px;
	text-decoration: none;
}